Thu, 28 Oct 2021 09:21:59 UTC

Information for RPM lirc-libs-0.8.3-0.3.pre2.fc8.ppc.rpm

ID521015
Namelirc-libs
Version0.8.3
Release0.3.pre2.fc8
Epoch
Archppc
SummaryLIRC libraries
DescriptionLIRC is a package that allows you to decode and send infra-red and other signals of many (but not all) commonly used remote controls. Included applications include daemons which decode the received signals as well as user space applications which allow controlling a computer with a remote control. This package includes shared libraries that applications use to interface with LIRC.
Build Time2008-04-07 02:47:24 GMT
Size21,947
77043c46269b920ed84344b4ada4ac13
LicenseGPLv2+
Buildrootdist-f8-build-170937-29490
Provides
liblirc_client.so.0
lirc-libs = 0.8.3-0.3.pre2.fc8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
liblirc_client.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/liblirc_client.so.023
/usr/lib/liblirc_client.so.0.2.029,524
Component of No Buildroots